Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mycompiler.myclass
Class ExceptionList

    java.lang.Object
      mycompiler.myclass.ExceptionList

    public class ExceptionList

extends java.lang.Object

Constructor Summary
`ExceptionList()`

Method Summary
`void` | `set_addElem(RefType rety)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExceptionList

    public ExceptionList()

Method Detail

### set_addElem

    public void set_addElem(RefType rety)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD